Subject: bug#10368: 24.0.92; wrong char-width by display table

From: Kenichi Handa <[email-masked]>
Date: Fri, 13 Jan 2012 15:02:38 +0900

In article <[email-masked]>, Glenn Morris <[email-masked]> writes:

> Stefan Monnier wrote:
> > Please commit it now to emacs-23 branch (and then merge into trunk).

> Better hurry if you want it to be in Emacs 23.4:

Thank you for the notice.  I somehow missed the above mail
from Stefan.  I've just committed the fix to emacs-23
branch.

But I have not yet merged it into trunk.  When I did the
merging last time, I had a problem (mainly because I didn't
understand bzr well).  So, I'd like to ask someone else who
is doing that kind of merging regularly.

---
Kenichi Handa
[email-masked]